Chat with us, powered by LiveChat

How can we help you?

资讯中心




image

Message Detail

flag
faq
rnr
tnc

请确保您从不受限制的国家/地区登录。添加,请清除所有 cookie/缓存并关闭浏览器。然后,再次打开浏览器并重试。

如果您的登录仍然不成功,请重新检查您输入的信息是否正确,然后重试。如果您仍然无法登录,请联系 DB888 的客户服务支持在线聊天。

不同方面的技术安全,因此,以下是DB888已经建立的主要预防措施。人身安全——我们的服务器放置在高度保护的场所,所有员工都经过安全检查。安全漏洞保护 - 我们的服务器受到防火墙系统的保护。数据完整性——您的浏览器和我们的服务器之间的所有 DB888 通信都是加密的。

DB888 推荐以下操作系统、浏览器和 Adob​​e Flash:

屏幕分辨率

为优化网站使用,请确保您的屏幕分辨率设置为 1024 x 768 或更高。如果需要,请参阅最佳屏幕分辨率以帮助您检查和调整屏幕分辨率。

视窗 7,远景

- Internet Explorer 7 或更高版本(下载 IE 9)

- Mozilla Firefox 2.0.0.20 或更高版本

- Opera 9.01 或更高版本(下载 Opera 11.51)

- 谷歌浏览器(下载谷歌浏览器)

视窗

- Internet Explorer 6 或更高版本(下载 IE 8)

- Mozilla Firefox 2.0.0.20 或更高版本

- Opera 9.01 或更高版本(下载 Opera 11.51)

- 谷歌浏览器(下载谷歌浏览器)

视窗 2000

- Internet Explorer 5.5 或更高版本(下载 IE 6)

- Mozilla Firefox 2.0.0.20 或更高版本

- Opera 9.01 或更高版本(下载 Opera 11.51)

视窗我,98

- Internet Explorer 5.5 或更高版本(下载 IE 6)

- 火狐 2.0.0.20

- Opera 9.01 或更高版本(下载 Opera 11.51)

Mac OS X 10.4 或更高版本

- Safari 2.0.3

- Mozilla Firefox 2.0.0.20 或更高版本

- 谷歌浏览器(下载谷歌浏览器)

Mac OS X 10.3 或更早版本

- 火狐 2.0.0.20

Adobe Flash

DB888 建议使用 Adob​​e Flash 9.0.115 或更高版本。要检查您是否拥有合适的 Adob​​e Flash Player 版本,请单击“检查我的 Flash 版本”,这将启动一个弹出窗口,提示“您已安装所需版本的 Adob​​e Flash Player”,这意味着您拥有最新版本Flash,因此无需采取进一步行动;或者,一个弹出窗口会要求您安装并运行最新版本的 Flash。强烈建议这样做。

我们注意到,如果您使用的是 IE8 或更低版本,由于 Microsoft 对最新版本的 HTML5、CSS3、jQuery2.0 等的支持有限,因此我们注意到一些功能将丢失。因此,请使用更高版本的 IE 以充分使用.

如果您仍然遇到问题,请联系 DB888 的客户服务支持在线聊天,如果我们可以 24/7 全天候提供帮助。